Flow Title=Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-yr,100-yr fw
River Rch & RM=Main Stem,Reach - 1       ,27544.0 
    1505    1505
River Rch & RM=Main Stem,Reach - 1       ,26604   
    1900    1900
River Rch & RM=Main Stem,Reach - 1       ,19576   
    2424    2424
River Rch & RM=Main Stem,Reach - 1       ,17162   
    2642    2642
River Rch & RM=Main Stem,Reach - 1       ,10540.0 
    2571    2571
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
